--- 
vendor: "ESRI"
id: "0"
title: "都市計畫使用分區"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  AA48: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA49: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA05: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA06: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA08: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA09: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA10: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA11: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA12: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA16: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA17: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA45: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AA46: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  CEN_X: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  CEN_Y: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PUBKIND: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"